/** Shopify CDN: Minification failed

Line 291:47 Expected ":"

**/
@media only screen and (max-width: 1500px){ /*====== Start 1500px ======*/

    header.header .header__heading-link {
        max-width: 23rem;
        width: 100%;
    }
    .index-icon-with-text-inner {
        --clmGap: 8rem;
    }

} /*====== End 1500px ======*/


@media only screen and (max-width: 1440px){ /*====== Start 1440px ======*/

    header.header .header__inline-menu .list-menu {
        column-gap: 1.5rem;
    }
    header.header .header__icon .icon {
        height: 1.6rem;
        width: 1.6rem;
    }
    header.header .header__inline-menu {
        margin-left: 0; 
    }

    header.header .header__menu-item {
        padding: 0.8rem;
    }
    header.header .search-wrapper .search-modal__form {
        max-width: 28.2rem;
    }
    header.header .search-wrapper .field .search__input {
        padding: .5rem 2rem .5rem 5rem;
        height: 4.5rem;
    }
    header.header .search-wrapper .search__button.field__button {
        top: .45rem;
        left: .5rem;
        height: 3.6rem;
        width: 3.6rem;
    }
    header.header .search-wrapper .field__button>.svg-wrapper {
        height: 1.5rem;
        width: 1.5rem;
    }
    header.header .header__icons {
        column-gap: 1rem;
    }
    .index-banner-wrap .info {
        --banner_gap: 14rem;
    }
    .index-banner-wrap .btn-wrap {
        margin-top: 2.5rem;
    }

    .index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .info-wrap .item .ingre {
        padding-left: 0;
        text-align: center;
    }    
    .index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .info-wrap .item {
        align-items: center;
        flex-direction: column;
    }
    .index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .info-wrap .item:nth-of-type(1), 
    .index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .info-wrap .item:nth-of-type(2) {
        padding-bottom: 1.5rem;
    }
    .index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .info-wrap .item:nth-of-type(3), 
    .index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .info-wrap .item:nth-of-type(4) {
        padding-top: 1.5rem;
    }
    .index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .info-wrap {
        margin-bottom: 2rem;
    }
    .index_featured_collection .product-grid .grid__item .card:not(.ratio) {
        --features-item-gap: 1.8rem;
        padding: 2rem 1rem;
    }
    .index_featured_collection .product-grid {
        --index-feature-collection-column-gap: 2rem;
    }
    .index-calling-inner {
        gap: 3rem;
    }
    .index-calling-inner .middle-wrap .clip-img {
        max-width: 18rem;
        bottom: -1rem;
        left: -8rem;
    }
    .index-calling-inner .rgt-wrap .item-wrap {
        gap: 1.5rem;
    }
    .index-calling-inner .rgt-wrap .item-wrap .img-sec img {
        width: 2.7rem;
    }
    .index-calling-inner .rgt-wrap .item-wrap .info h4 {
        margin-bottom: 1rem;
    }
    .index-calling-inner .rgt-wrap .item-wrap .info {
        line-height: 1.4;
    }
    .index-calling-inner .lft-wrap .btn-wrap {
        margin-top: 2.5rem;
    }
    .index-easiest-way-inner .block-wrap {
        --easiest_clm_gap: 4.2rem;
        --easiest_row_gap: 4rem;
    }
    .index-offer-inner #countdown {
        --countdown_clm_gap: 3.5rem;
        margin: 2.5rem 0;
    }
    .index-offer-inner #countdown>* {
        padding: 1.5rem 1rem;   
    }
    .index-offer-inner #countdown>*:not(:last-child):after {
        right: -2.5rem;
        background-size: 8px;
        transform: translateY(-18%);
    }
    .index-offer-inner #countdown .cd-box span {
        font-size: 2.5rem;
    }
    .index-testimonial-wrap .quote-wrapper svg {
        width: 4rem;
        margin-bottom: .5rem;
    }
    .index-testimonial-wrap .head-wrap {
        gap: 1rem;
    }    
    .faq-block .faq-item {
        padding: 2.6rem 2rem;
    }
    .faq-block .faq-item:not(:last-child) {
        margin-bottom: 2rem;
    }
    .faq-details-inner .btn-wrap {
        margin-top: 3rem;
    }
    .index-looking-banner-wrap .info_wrp_ab .info {
        max-width: 60rem;
        padding: 4.2rem 3rem;
    }
    .index-looking-banner-wrap .info_wrp_ab .btn-wrap {
        margin-top: 1.8rem;
    }
    .main_blog_section .blog-articles, 
    .index-cus-blog .blog__posts.articles-wrapper {
        --grid-desktop-vertical-spacing: 3rem;
        --grid-desktop-horizontal-spacing: 2rem;
    }
    .main_blog_section .caption-with-letter-spacing, 
    .index-cus-blog .blog .caption-with-letter-spacing {
        margin-bottom: 1rem;  
    }
    .main_blog_section .caption-with-letter-spacing>span, 
    .index-cus-blog .blog .caption-with-letter-spacing>span {
        padding-right: 1.2rem;
        margin-right: .5rem;
    }
    .main_blog_section .card--standard>.card__content .card__information, 
    .index-cus-blog .blog .card--standard>.card__content .card__information {
        padding: 2rem 0 0;
    }
    .index-icon-with-text-inner {
        --clmGap: 6rem;
    }
    .index-icon-with-text-inner>* .img-sec {
        width: 5.2rem;
    }

    .index-offer-inner .lft-wrapper, .index-offer-inner .rgt-wrap {
        max-width: 50%;
    }
    .index-offer-inner .rgt-wrap {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }

    .product__info-wrapper .accourdion-wrap .info-wrap .item:before{
        display: none;
    }
    .product__info-wrapper .accourdion-wrap .info-wrap {
        --gap: 1.5rem;
    }

    .wts-ratings-items .wts-total-review-points .wts_average_rating {
        font-size: 50px;
    }
    .wts-review-widget .wts-ratings-progress-bar {
        column-gap: 20px;
    }
    .wts-review-widget .wts-ratings-progress-bar .wts-progress-bar {
        row-gap: 10px;
    }

} /*====== End 1440px ======*/


@media only screen and (max-width: 1300px){ /*====== Start 1300px ======*/


} /*====== End 1300px ======*/


@media only screen and (max-width: 1280px){ /*====== Start 1280px ======*/

    header.header .header__inline-menu .list-menu .list-menu__item {
        font-size: 1.4rem;
    }
    .footer__content-bottom {
        padding-top: 2rem;
    }
    footer.footer {
        padding-bottom: 2rem;
    }
    .footer.footer .footer-block__newsletter {
        max-width: 40rem;
    }
    .footer.footer .newsletter-form__field-wrapper .newsletter-form__button {
        height: 4.9rem;
        max-width: 12.5rem;
        top: 0.7rem;
        right: .8rem;
    }
    .footer.footer .newsletter-form__field-wrapper .field__input {
        padding: .5rem 14rem .5rem 4.2rem;
        height: 6rem;
    }
    .footer.footer .newsletter-form__field-wrapper .field .icon {
        left: 1.5rem;
        max-width: 1.8rem;
    }
    footer.footer h2.footer-block__heading {
        margin-bottom: 2rem;
    }
    header.header .header__heading-link {
        max-width: 16rem;
    }
    header.header .header__menu-item {
        padding: 0 .5rem;
    }
    header.header .header__inline-menu .list-menu {
        column-gap: 1rem;
    }
    header.header .header__heading-link {
        max-width: 16rem;
    }
    header.header {
        padding-top: 1.3rem;
        padding-bottom: 1.3rem;
    }
    .index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content,
    .index_featured_collection .product-grid .grid__item .card:not(.ratio) .card__inner {
        max-width: 100%;
    }
    .index_featured_collection .product-grid .grid__item .card:not(.ratio) {
        padding: 3rem 2rem;
        flex-direction: column;
        row-gap: 3rem;
    }
    .card-wrapper .card--standard>.card__content .card__information .btn-wrap {
        display: flex;
        justify-content: center;
        margin-top: 3rem;
    }
    .index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .card__information {
        text-align: center;
    }
    .index_featured_collection .product-grid .grid__item .card:not(.ratio) .card__inner .media {
        padding-bottom: 100%;
    }
    .index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .info-wrap .item:nth-of-type(1), 
    .index_featured_collection .product-grid .grid__item .card:not(.ratio)>.card__content .info-wrap .item:nth-of-type(2) {
        padding-bottom: 2rem;
    }
    .index-calling-inner .middle-wrap .clip-img {
        max-width: 12rem;
        left: -3.5rem;
    }
    .index-calling-inner .lft-wrap .btn-wrap {
        margin-top: 2rem;
    }
    .index-calling-inner {
        grid-template-columns: 35% 32% auto;rem;
    }

} /*====== End 1280px ======*/


@media only screen and (max-width: 1199px){ /*====== Start 1199px ======*/


    header.header .search-wrapper .search-modal__form {
        max-width: 25rem;
    }
    .index-easiest-way-inner .block-wrap {
        --easiest_count: 2;
        --easiest_clm_gap: 5rem;
    }
    .index-easiest-way-inner .block-wrap .item-wrap:nth-child(2):before {
        display: none;
    }
    .index-easiest-way-inner .item-wrap .count {
        left: 35%;
    }
    .index-offer-wrap .page-width {
        padding-left: 1.5rem !important;
    }
    .index-banner-wrap .info {
        --banner_gap: 5rem;
    }
    .index-banner-wrap .info .info-rgt {
        line-height: 1.5;
    }
    .index-banner-wrap .btn-wrap {
        margin-top: 2rem;
    }
    .btn, .cust_btn, .m-button, .button {
        padding: 1rem 3rem;
        min-height: 5rem;
    }

    .index-offer-inner .lft-wrapper .main-img {
        position: relative;
        overflow: hidden;
        padding-bottom: 100%;
    }
   .index-offer-inner .main-img img {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        height: 100%;
        object-fit: cover;
    }
    .index-offer-inner #countdown {
        --countdown_clm_gap: 2.5rem;
    }
    .index-offer-inner #countdown>*:not(:last-child):after {
        right: -2rem;
        background-size: 5px;
        top: 58%;
    }

    .contact-main .contact-form {
        padding: 3rem 2rem;
    }
    .contact-main .contact-form .field .text-area {
        height: 14.2rem;
    }
    .contact-main .contact-form .field .field__input,
    .contact-main .contact-form .field .field__label {
        font-size: 1.5rem;
    }

    .main_product_section .product__media-wrapper {
        max-width: 50%!important;
    }
    .main_product_section .product__info-wrapper {
        max-width: 50%!important;
        padding: 2rem 0 0 3rem!important;
    }

    .product__info-wrapper .accourdion-wrap .info-wrap {
        --count: 3;
    }
    .product__info-wrapper .accourdion-wrap .info-wrap .item .icon {
        width: 4rem;
        height: 4rem;
    }
    .product__info-wrapper .accourdion-wrap .info-wrap .item {
        gap: .7rem;
    }
    .product__info-wrapper .accourdion-wrap .info-wrap .item h5 {
        font-size: 1.6rem;
    }
    .product__info-wrapper .accourdion-wrap .info-wrap .item .icon svg {
        width: 1.8rem;
    }
    .product__info-wrapper .product__title h1 {
        margin-bottom: 1.5rem;
    }
    .product__info-wrapper .faq-item {
        padding: 2rem 0;
    }

    .wts-review-widget .wts-ratings-progress-bar .wts-ratings-items {
        max-width: 126px;
    }
    .wts-review-widget .wts-ratings-progress-bar .wts-progress-bar {
        row-gap: 5px;
    }
    .wts-ratings-items .wts-total-review-points .wts_average_rating {
        font-size: 40px;
    }
    .wts-review-widget .wts-ratings-progress-bar {
        column-gap: 12px;
    }
    .wts-review-widget .wts-review-container {
        --wts-reviewGap: 30px;
    }
    .wts-review-widget .wts-review-btn {
        margin-top: 20px;
    }

} /*====== End 1199px ======*/

@media only screen and (max-width: 1024px) {

    .index-calling-inner {
        display: flex;
        flex-wrap: wrap;
        column-gap: 2.5rem;
        row-gap: 3.5rem;
    }
    .index-calling-inner .lft-wrap {
        order: 2;
        max-width: calc(50% - 2.5rem/2);
    }
    .index-calling-inner .rgt-wrap {
        order: 3;
        max-width: calc(50% - 2.5rem/2);
    }
    .index-calling-inner .middle-wrap {
        order: 1;
    }
    .index-calling-inner .middle-wrap .clip-img {
        max-width: 11rem;
        left: -1rem;
    }
    .index-looking-banner-wrap .info_wrp_ab {
        position: static;
        background: var(--greenColor); 
    }
    .footer.footer .footer-block__details-content .list-menu__item--link {
        font-size: 1.6rem;
        padding-block: .4rem;
    }
    .footer.footer .bottom-wrapper {
        flex-direction: column-reverse;
        row-gap: 4.5rem;  
        padding-bottom: 3rem;
    }
    .footer.footer .bottom-wrapper .newsletter-wrap {
        max-width: 600px;
        margin: 0 auto;
    }
    .footer.footer .footer-block__newsletter {
        max-width: 100%;
        text-align: center;
    }
    .footer.footer .footer-block__newsletter p.footer-block__heading {
        line-height: 1.5;  
    }
    .footer.footer .bottom-wrapper .footer__blocks-wrapper {
        max-width: 100%;
    }
    footer.footer .logo-text-wrapper {
        justify-content: center;
        text-align: center;
    }
    .footer.footer .bottom-wrapper .footer__blocks-wrapper li {
        text-align: center;
    }
    .footer.footer .footer__list-social.list-social .list-social__link {
        justify-content: center;
    }
    footer.footer h2.footer-block__heading {
        text-align: center;
    }
    .footer__content-bottom {
        padding-top: 2rem;
    }

    .index-looking-banner-wrap .info_wrp_ab .info{
            max-width: 100%;
    }

}

@media only screen and (max-width: 991px){ /*====== Start 991px ======*/

    header.header .header__icons .search-wrapper {
        display: none;
    }
    header.header .header__icons {
        align-items: center;
    }
    header.header .header__icons .header__icon:not(.header__icon--search) {
        width: 4rem;
        height: 4rem;
    }
    header.header .header__heading-link {
        max-width: 18rem;
    }
    .index-calling-inner .rgt-wrap .item-wrap .img-sec img {
        width: 2rem;
    }
    .index-calling-inner .rgt-wrap .item-wrap .img-sec {
        width: 4rem;
        height: 4rem;
    }
    .index-calling-inner .lft-wrap {
        line-height: 1.5;
    }
    .index-easiest-way-inner .item-wrap .count {
        left: 33%;
    }
    .index-icon-with-text-inner {
        --clmGap: 5rem;
        --count: 2;
    }
    .index-banner-wrap .info {
        --banner_gap: 3rem;
    }
    .index-banner-wrap .info .info-left {
        max-width: calc(50% - var(--banner_gap) * 1 / 2);
    }
    .index-banner-wrap .info .info-rgt {
        max-width: calc(50% - var(--banner_gap) * 1 / 2);
    }

    .index-offer-wrap{
        background-size: cover;
    }

    .main_blog_section .card--standard>.card__content .card__information a.btn,
    .index-cus-blog .blog .card--standard>.card__content .card__information a.btn {
        max-width: 6.6rem;
        min-width: 13rem;
    }

    .pagination-wrapper .pagination .pagination__item {
        width: 3.8rem;
        height: 3.8rem;
    }
    .pagination-wrapper .pagination__list {
        gap: 0.7rem;
    }
    .pagination-wrapper .pagination .pagination__item svg {
        height: 2rem;
        width: 2rem;
    }
    .wts-review-widget .wts-review-container {
        --wts-reviewGap: 20px;
    }
    .wts-review-widget .wts-review-container .wts-row-item:first-child {
        max-width: calc(45% - var(--wts-reviewGap) / var(--wts-reviewGap-count));
    }
    .wts-review-widget .wts-review-container .wts-row-item:last-child {
        max-width: calc(55% - var(--wts-reviewGap) / var(--wts-reviewGap-count));
    }

} /*====== End 991px ======*/


@media only screen and (max-width: 989px){ /*====== Start 989px ======*/

    .cart-count-bubble {
        top: .5rem;
        right: .4rem;
    }

    .index-offer-inner .lft-wrapper,
    .index-offer-inner .rgt-wrap {
        max-width: 100%;
    }
    .index-offer-inner .lft-wrapper .main-img {
        position: static;
        padding-bottom: 0;
    }
    .index-offer-inner .main-img img {
        position: static;
        height: auto;
        height: 55rem;
    }
    .index-offer-inner .rgt-wrap{
        padding-left: 0;
    }

    .about-calling-inner .lft-wrap, .about-calling-inner .rgt-wrap {
        position: relative;
        top: 0;
        max-width: 100%;
    }
    .about-calling-inner .lft-wrap .main-img {
        margin: 0 auto;
    }
    .about-calling-inner .rgt-wrap {
        padding-left: 0;
        padding-top: 4rem;
    }


    .contact-main {
        grid-template-columns: 1fr;
        gap: 3.5rem;
    }
    .contact-main .contact-form .field {
        margin-bottom: 1.5rem;
    }
    .contact-main .contact__button {
        margin-top: 4rem;
    }
    .contact-main .contact__fields {
        grid-template-columns: 1fr;
    }
    .contact-main .contact-form .field .field__input {
        height: 6rem;
    }
    .contact-main .contact-form .field .field__label {
        top: calc(2rem + var(--inputs-border-width));
    }
    .contact-main .field__input:focus~.field__label, .field__input:not(:placeholder-shown)~.field__label, .contact-main .field__input:-webkit-autofill~.field__label, .customer .field input:focus~label, .contact-main .customer .field input:not(:placeholder-shown)~label, .contact-main .customer .field input:-webkit-autofill~label {
        top: calc(var(--inputs-border-width) + .5rem)!important;
    }
    .contact-main .map-wrap iframe {
        height: 30rem;
    }

    .product__info-wrapper .accourdion-wrap .info-wrap {
        --count: 2;
    }

} /*====== End 989px ======*/


@media only screen and (max-width: 767px){ /*====== Start 767px ======*/

    .index_featured_collection .product-grid {
        flex-direction: column;
    }
    .index_featured_collection .product-grid .grid__item {
        max-width: 100%;
    }
    .index_featured_collection .product-grid .grid__item .card:not(.ratio) {
        row-gap: 2rem;
    }
    .index-calling-inner .lft-wrap,
    .index-calling-inner .rgt-wrap {
        order: 3;
        max-width: 100%;
    }
    .index-easiest-way-inner .block-wrap {
        --easiest_clm_gap: 3rem;
        --easiest_row_gap: 3rem;
    }
    .index-easiest-way-inner .item-wrap .img-sec {
        width: 10rem;
        height: 10rem;
        --margin_boottom: 1.5rem;
    }
    .index-easiest-way-inner .block-wrap .item-wrap:before {
        top: 3rem;
        margin-left: 1rem;
    }
    .index-easiest-way-inner .item-wrap .count {
        left: 21%;
    }
    .index-looking-banner-wrap .info_wrp_ab .info {
        padding: 2.5rem 2rem;
    }
    .footer.footer .bottom-wrapper .footer__blocks-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .footer.footer .footer-block__details-content .list-menu__item--link {
        justify-content: center;
    }
    .footer.footer .bottom-wrapper .footer__blocks-wrapper .footer-block {
        margin: 0;
    }
    footer.footer .logo-text-wrapper .img-sec img {
        max-width: 32rem;
        margin: 0 auto;
    }

    .index-banner-wrap .info {
        flex-direction: column;
        justify-content: end;
    }
    .index-banner-wrap .info .info-left, .index-banner-wrap .info .info-rgt {
        max-width: 100%;
    }

    .index-announcement-wrap {
        overflow: hidden;
    }
    .index-announcement-wrap .page-width {
        max-width: 40rem;
        overflow: hidden;
    }
    .index-announcement-inner {
        white-space: nowrap;
        width: max-content;
        animation: marquee 18s linear infinite;
    }
    .index-announcement-inner .item-wrap {
        flex: 0 0 auto;
    }
    @keyframes marquee {
        0%   { transform: translateX(0); }
        100% { transform: translateX(-50%); }
    }
    .index-announcement-inner::-webkit-scrollbar {
        display: none;
    }

    .inner-banner .index-banner-wrap .info {
        justify-content: center;
        padding: 1.5rem;

    }
    .inner-banner .img-sec img {
        height: 16rem;
        object-fit: cover;
    }

    .subhead {
        line-height: 1.2;
        margin-bottom: .4rem;
    }

    .main_blog_section .blog-articles {
        --count: 2;
    }
    .main_blog_section .blog-articles, .index-cus-blog .blog__posts.articles-wrapper {
        --grid-mobile-vertical-spacing: 2.5rem;
    }

    .index-banner .img-sec:before {
        background: linear-gradient(180deg, #0000 7.23%, #0009);
    }
    .index-banner-wrap .info .info-left h1 {
        margin-bottom: .7rem;
    }

     .index-banner .img-sec img {
        max-height: 100%;
    }

    .index-offer-inner .main-img img {
        height: 50rem;
    }


} /*====== End 767px ======*/


@media only screen and (max-width: 749px){ /*====== Start 749px ======*/

    .footer.footer .bottom-wrapper {
        margin-bottom: 2.5rem;
    }
    .arr-wrapper {
        gap: 1.5rem;
    }
    .splide__arrow {
        width: 4rem;
        height: 4rem;
    }

    .about-calling-inner .lft-wrap .clip-img {
        max-width: 14rem;
    }

    .main_product_section .product__info-wrapper,
    .main_product_section .product__media-wrapper {
        max-width: 100%!important;
    }
   .main_product_section .product__info-wrapper {
        padding: 2rem 0 0 0!important;
    }

    .wts-review-widget .wts-review-container .wts-row-item:first-child {
        max-width: 400px;
        margin: 0 auto;
    }
    .wts-review-widget .wts-review-container .wts-row-item:last-child {
        max-width: 100%;
    }

} /*====== End 749px ======*/


@media only screen and (max-width: 575px){ /*====== Start 575px ======*/

    .wts-review-widget .wts-review-btn button, .btn, .cust_btn, .m-button, .button {
        padding: 1rem 2rem;
        min-height: 5rem;
        min-width: 14rem !important;
        font-size: 1.5rem;
    }

    .index_featured_collection .product-grid .grid__item .card:not(.ratio) {
        padding: 3rem 1.5rem;
    }

    .index-icon-with-text-inner {
        --clmGap: 1.5rem;
    }
    .faq-block .faq-item .question {
        padding-right: 2.5rem;
    }
    .faq-block .faq-item .question:after {
        background-size: 1.2rem;
    }
    .faq-block .faq-item .question h4{
        font-size: 1.6rem;
    }

    .contact-main .map-wrap iframe {
        height: 24rem;
    }
    .contact-main .contact-form {
        padding: 3rem 1.5rem;
    }

    .product__info-wrapper .accourdion-wrap .question:after {
        width: 1.4rem;
        height: 1.5rem;
        background-size: 1.2rem;
    }


} /*====== End 575px ======*/


@media only screen and (max-width: 480px){ /*====== Start 480px ======*/

    .index-easiest-way-inner .block-wrap {
        --easiest_count: 1;
    }
    .index-easiest-way-inner .block-wrap .item-wrap:before{
        display: none;
    }
    .index-easiest-way-inner .block-wrap .item-wrap h4 {
        margin-bottom: 1rem;
    }
    .index-easiest-way-inner .item-wrap .img-sec {
        width: 7rem;
        height: 7rem;
    }
    .index-easiest-way-inner .item-wrap .count {
        left: 35%;
    }

    .index-offer-inner #countdown {
        --countdown_count: 2;
    }
    .index-offer-inner #countdown>*:nth-child(2):after{
        display: none;
    }
    
    footer.footer .newsletter-form__field-wrapper .field {
        flex-direction: column;
        row-gap: 2rem;
        align-items: center;
    }
    .footer.footer .newsletter-form__field-wrapper .newsletter-form__button {
        position: static;
    }
    .footer.footer .newsletter-form__field-wrapper .field .icon {
        top: -3.4rem;
    }
    .footer.footer .newsletter-form__field-wrapper .field__input {
        padding: .5rem 4rem;
    }
    .footer.footer .bottom-wrapper .newsletter-wrap {
        padding-left: 0;
    }

    .main_blog_section .blog-articles {
        --count: 1;
    }

} /*====== End 480px ======*/


@media only screen and (max-width: 349px){ /*====== Start 349px ======*/


} /*====== End 349px ======*/